ELM327 1,5 или 2,1? Как лучше выбрать? И какая альтернатива?

У вас адаптер диагностики ELM327 версия 2.1? Тогда возможны проблемы!

Проблема псевдо адаптеров ELM327 v2.1 важнее, чем я думал. Уже не первый раз пользователи пожаловались на то, что программа SZ Viewer не видит блоки управления. Проверка показывает, в такой ситуации при использовании ELM327 v2.1 свежая версия SZ Viewer для Windows вместо соединения в колонке Info выдает сообщение вроде «Answer (...) is unsupported by adapter» (надо это сообщение подкорректировать в следующих версиях).
Читать дальше →